Switching

Expand all | Collapse all

EX4200 running recommended 15.1R7-S6 unable to install J-web due to low free space

  • 1.  EX4200 running recommended 15.1R7-S6 unable to install J-web due to low free space

    Posted 10-01-2020 14:21

    Hi!

     

    Once in awhile I bump into customers that use JWeb and would like to have the full JWeb application, not just the light version called "platform" that's included in the Junos images. To make your search less painful, here is a release combo that worked for me on the EX4200-24T:

     

    JUNOS Web Management Platform Package [15.1R7-S6.3]
    JUNOS Web Management Application package [15.1A2.2]

     

    There are recommendationa all over the place at Juniper and some say use jweb-ex-app-15.1A4.1 and some say otherwise. When downloading, you can't select JWEB as a product, but you can use this link:

    https://www.juniper.net/support/downloads/?p=jweb

    Then select your Junos version and the appropriate JWeb packages are displayed. In this case (15.1), there are two since 15.1 requires a special release and later ones require the other.

     

    Hope this helps someone 🙂

     

    /Fredrik



  • 2.  Re: EX4200 running recommended 15.1R7-S6 unable to install J-web due to low free space

    Posted 10-07-2020 05:41

    Hi Fredrik,

     

    Could you please share "show system storage" output from your EX4200 running 15.1R7-S6 JunOS release?

     

    Thanks!

    Deimos.